<!DOCTYPE html>
<html>
  <head>
    <!-- @include inc/_meta-title.html -->
    <!-- @if ENV='dev' -->
    <!-- <link rel="stylesheet" href="lib/semantic/semantic.css"> -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- @endif -->
    <!-- @include inc/_meta.html -->
    <!-- @include inc/_favicons.html -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  </head>
  <body class="primary-bg">
  <div class="l-modal">
    <div class="close-modal"></div>
    <div class="l-modal-content animated zoomIn">
      <h1>Selamat untuk pemenang nomor undian:</h1>
      <h3 class="number-winner"></h3>
      <button class="btn-custom" id="close-modal"><i class="fas fa-times-circle"></i> TUTUP</button>
    </div>
  </div>
  <div class="container">
    <div class="content">
      <h1 class="box-title">PENGUNDIAN DOORPRIZE</h1>
      <div class="lottery">
      <div id="odometer" class="odometer">9999</div>        
      </div>
      <div class="lottery-footer">
        <button class="btn-custom" id="btn-lottery"><i class="fas fa-dice-d6"></i> ACAK NOMOR</button>
      </div>
      </div>
    </div>
  </div>

  <!-- @include inc/_scripts.html -->
  </body>
</html>